.container{
    max-width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
header{
  height: 100%;
}
.background:before {
  content: "";
 	position: absolute;
 	left: 0;
 	right: 0;
   z-index: -1;
   width: 100%;
	height: 100%;
	background-image: url('../img/fundo.png');
	-webkit-filter: blur(10px);
  filter: blur(10px);
}
.f-rigth{
  clear: both;
  float: right;
}
.f-left{
  clear: both;
  float: left
}
.d-inlineblock{
  display: inline;
}
.margin{
  margin-top: 5%;

}
/*=======================BTN-MENU=====================*/


.material-icons.md-10 { font-size: 10px; }
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }
.material-icons.md-56 { font-size: 48px; }
.material-icons.md-70 { font-size: 70px; }
.material-icons.md-80 { font-size: 80px; }
.material-icons.md-90 { font-size: 90px; }
/* Rules for using icons as white on a dark background. */
.material-icons.md-light { color: rgba(255, 255, 255, 1); }
.material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }
/* Rules for using icons as black on a light background. */
.material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
.material-icons.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }

.btn-menu{
	width: 15%;
  height: 20%;
  background-color: rgba(58, 40, 27, 0);
	box-shadow: 0 20px 60px 0 rgba(0, 0, 0, 0.25);
	cursor: pointer;
	margin-top: 15px;
  color: #fff;
  opacity: 0.8;

}
/*==================MARCAÇÃO DA PAGINMA=============*/
#home  #navegacao-lateral .home a, 
#premios  #navegacao-lateral .premios a,
#cardapio  #navegacao-lateral .cardapio a  {
  color: rgba(180, 86, 27, 0.85);
}
/*====================MENU============================*/
.sob{
z-index: 1;
}
.sobre .menu{
z-index: 555;
}
.macback{
  max-height: 400px
}

.menu{
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	background-color: rgba(58, 40, 27, 0.85);
  box-shadow: 0 20px 60px 0 rgba(0, 0, 0, 0.25);
	top: 0;
	left: 0;
}
.menu ul{
	width: 100%;
	float: left;
}
.menu li{
	padding: 5%;
}
.menu li a{
	font-size: 3em;
	color: #fff;
}
.menu li a:hover{
	color:rgba(180, 86, 27, 0.85);
}
.Line {
  width: 100%;
  height: 0px;
  border: solid 1px rgba(255, 255, 255, 0.8);
}
.btn-close{
	font-size: 1.5em;
	color: #fff;
	float: right;
	cursor: pointer;
	margin: 2% 3%;
}
/*==================HEADER====================*/
.header{
  height: 120px;
	width: 100%;
	background-color: rgba(58, 40, 27, 0.85);
  box-shadow: 0 20px 60px 0 rgba(0, 0, 0, 0.25);
  position: absolute;
  }
  .logo {
    display: flex;
  }
  .logo img{
    align-self: center;
    margin: 30% 0 0 0;
   margin-bottom: 0;
    width: 100%;
  }
.chevcenter{ 
    margin:45% 0 0;
   text-align: center;
 }
.chevron{
  background-color: rgba(255, 255, 255, 0.4);
  width: 80px;
  height: 80px;
  border-radius: 100%;
  cursor: pointer;
}
/*====================ARTICLE====================*/
.cardapio-titulos{
  font-size: 3em;
}
.historiaa{
  display: block;
  position:fixed;
  margin-top: 5%;
}
/*====================PREMIOS=========================*/
.premio{
  margin-bottom: 6%;
}
.premiotit{
  font-size: 1.8em;
}
.colherfaca{
  margin-bottom: 0px;
}
.textpremio{
  text-align: right;
}
/*=====================YOUTUBE========================*/
.video{
  border-radius: 50px;
  width: 100%;
  height: 500px;
}
/*===================RECOMENDAÇÕES====================*/
.box-menssage{
  width: 80%;
  height: 80%;
  font-size: 2.5em;
  margin: 5% 0% 5% 20%;
  border-radius: 10px;

  background-color:rgba(180, 86, 27, 0.85); 
}
.box-menssage2{
  width: 80%;
  height: 80%;
  font-size: 2.5em;
  margin: 5% 0% 5% 0;
  border-radius: 10px;
  background-color:rgba(180, 86, 27, 0.85); 
}
/*========================CONTATO=======================*/
.contato-img{
  width: 45px;
  height: 45px;
}
.imginsta{
    
}
.contato-margin{
  margin: 2% 1% 0% 3%;
}
.contato-marginG{
  margin-bottom: 5%;
}
.contato-texto{
  font-size: 2.5em;
 list-style: none;
 text-decoration: none;
 color: black;

}
.contato-texto:hover{
  cursor: pointer;
}
.tit{
  font-size: 2.5em;
}
/*========================FOOTER===========================*/
.footer {  
  text-align: center;
  background-color: rgba(180, 86, 27, 0.85)
}
.footer i{
  padding:0 ;
  position: relative;
  bottom: -5px;
}
.footer p a{
  padding:0 ;
  font-size: 2.5em;
  text-align: center;
  font-family: ChunkFive-Roman;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
}
.footer a{
  cursor: pointer;
}
/*===================================REDE SOCIAL===============================================*/
.rede-social{
  position: relative;
  color: #fff;
  font-size: 4em;
  padding-top: 10px;
  text-align: center;
  background-color: rgba(58, 40, 27, 0.85);
  box-shadow: 0 20px 60px 0 rgba(0, 0, 0, 0.25);
}
.rede-social a{
  color: rgba(255, 255, 255, 0.8);
}
.rede-social a:hover{
  color: rgba(180, 86, 27, 0.85);
}

/*====================================CARDÁPIo============================================*/
.quadroGeral{
  background: rgba(  208, 211, 212, 0 );
}
.quadro-cardapio{
  width: 98%;
  height: 100%;
  border-radius: 10px;
  margin: 5% 1% 5% ;
  background-color: rgba(201, 200, 200, 0.3);
  box-shadow: 5px 5px 5px rgba(2,2,2,0.2);
}
.font-text{
  font-size: 2.5em;
}
.footer-text{
  font-size: 1.5em;
}
.lista-sabores{
 
  margin-right: 5%;
}

.img-salgados{
margin-bottom: 1%;
}
.risolesImg{
  width: 350px;
  height: 315px;
}
.img-risoles{
  margin:-8% 0  0;
}
.table-risoles{
  margin:10% 0 5% 0;
  
}
table{
  
  border-collapse: separate;
}
table td{
  padding: 2%;
}
/*====================MENU============================*/
/*==================HEADER====================*/
/*====================ARTICLE====================*/
/*=====================YOUTUBE========================*/
/*===================RECOMENDAÇÕES====================*/
/*========================CONTATO=======================*/
/*========================FOOTER===========================*/
/*=====================REDE SOCIAL==============================*/